@charset "utf-8";

/* header02（INDEX,記事ページ）
-----------------------------------------------*/
.header02{
	border-bottom: 1px solid #cccccc;
}

/*  pr03（INDEX,記事ページ）
-----------------------------------------------*/
.pr03{
	border: 1px solid #333333;
	padding: 0 5px; 
	background-color: #ffffff;
	display: inline-block; 
	font-size: 1.3rem;
	position: absolute;
	right:1em;
	top:1em;
}
@media only screen and (max-width: 1050px) {
.pr03{
	right:1em;
	top:1em;
}		
}
/* =================================================
  .heading03（INDEX h2）
================================================= */
.heading03{
	width:100%;
    font-size: 2.8rem;
    font-weight: 900;
    margin: 0;
    text-align: center;
    font-feature-settings: "palt";
	padding: 40px 0;
	line-height: 1.2em;
	color: #FFFFFF;
	background-image:url("bg.jpg");
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center;
}

@media screen and (max-width: 768px){
.heading03{
	font-size: 2.5rem;
	padding: 105px 0 30px;
}
}
@media screen and (max-width: 500px){
.heading03{	
	font-size: 2.0rem;
}
}

/* .fix-height（記事ページ）
-----------------------------------------------*/
@media screen and (max-width: 768px){
.fix-height{
	height:74px;
}
}

/* breadcrumb（INDEX,記事ページ）
-----------------------------------------------*/
#breadcrumb{
	width: 1050px;
	margin:0 auto;
	padding:0.7em 30px 0;
}
#breadcrumb li{
	display:inline-block;
	vertical-align:top;
	font-size:14px;
	line-height:1.2;
	margin-right:0.3em;
}
#breadcrumb li:last-child{
	margin-right:0;
}
#breadcrumb li::after{
	content:"＞";
	display:inline-block;
	margin-left:0.3em;
}
#breadcrumb li:last-child::after{
	display:none;
}
#breadcrumb li a{
	color: #333333;
}
#breadcrumb li a:hover{
	border-bottom:1px solid #333;
	-webkit-transition:border 0.1s;
	-ms-transition:border 0.1s;
	transition:border 0.1s;
}

@media screen and (max-width: 768px){
#breadcrumb{
	padding:0.7em 1em 0;
}
#breadcrumb li{
	font-size:13px;
}
}

@media screen and (max-width: 500px){
#breadcrumb li{
	font-size:11px;
}
}

/* =================================================
  .content（INDEX）
================================================= */
.content{
	overflow: hidden;
	max-width: 1050px;
	margin: 2em auto 4em;
	padding:0;
}
@media screen and (max-width: 769px){
.content{	
	margin: 1em auto 3em;
}
}
@media screen and (max-width: 425px){
.content{	
	margin: 0 auto 3em;
}
}
/* =================================================
  .content02（記事ページ）
================================================= */
.content02{
	overflow: hidden;
	max-width: 900px;
	margin: 2em auto ;
	padding: 0 2%;
}

@media screen and (max-width: 769px){
.content02{	
	margin: 1em auto ;
}
}
@media screen and (max-width: 425px){
.content02{	
	margin: 0 auto ;
}
}

/* =================================================
  .secCol3（INDEX）
================================================= */
.secCol3{
	font-size: 0;
	margin: 0 auto;
	margin-right: -20px;
	display: flex;
	flex-wrap: wrap;
}
.secCol3 a:link,
.secCol3 a:visited{
	cursor: pointer;
	color: #333;
	text-decoration: none;
	
}
.secCol3 li{
	vertical-align: top;
	width: 33.33%;
	margin-top: 20px;
	gap: 20px 1.4%;
}
.secCol3 li a{
	display: block;
	margin-right: 20px;
}
.secCol3 li .img{
	overflow: hidden;
	border: solid 1px #e4e4e4;
	box-sizing: border-box;	
	padding-top: 75%; /* 画像の高さを幅の75%に固定する（3/4 × 100=75%） */	
   position: relative;
}
.secCol3 li .img img{	
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%,-50%);
   transition: .3s ease-in-out;	
   width: 100%;
   height: 100%;
   object-fit: cover;	
}
.secCol3 li a:hover .img img{
	opacity: 0.7;
	transition:0.3s;
}
.secCol3 li .txt{
margin-top: 10px;
}
.secCol3 li .txt p{
	font-size: 14px;
	line-height: 1.2;
	margin-bottom: 3px;
}
.secCol3 li .txt h3{
	font-size: 16px;
}
.secCol3 li a:hover .txt h3{
	text-decoration: underline;
}
.secCol3 li .txt time{
	font-size: 12px;
	color: #333333;
}


@media screen and (max-width: 1050px){
.secCol3{
	padding: 0 2%;
}
}
@media screen and (max-width: 500px){
.secCol3{
	padding: 0 3%;
}	
.secCol3 li{
	width: 49%;
}
.secCol3 li .txt p{
	font-size: 12px;
}
.secCol3 li .txt h3{
	font-size: 14px;
}	
.secCol3 li .txt time{
	font-size: 10px;
}
}

/* =================================================
  .readmore（INDEX）
================================================= */
.readmore {
  position: relative;
  margin: 2em auto 0;
  padding: 0 0 3em;
}

.readmore label {
  position: absolute;
  display: table;
  left: 50%;
  bottom: 0;
  margin: 0 auto;
  width: 200px;
  padding: 10px 0;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  background-color: #333;
  transform: translateX(-50%);
  cursor: pointer;
  z-index: 1;
}
.readmore label::before{
  content: '続きを見る';
}
.readmore input[type="checkbox"]:checked ~ label {
  /*content: '元に戻す';*/
  display: none;
}
.readmore input[type="checkbox"]{
  display: none;
}
.readmore-content {
  position: relative;
  height: 0px;/*隠しているコンテンツの高さ*/
  overflow: hidden;
}
.readmore input[type="checkbox"]:checked ~ .readmore-content {
  height: auto;
}

@media screen and (max-width: 500px){
.readmore label {
  width: 180px;
  padding: 7px 0;
  font-size: 0.8em;
}
}
/* =================================================
  本文
================================================= */
/*-----タイトル-----*/
.ttlArea{
    position: relative;
    padding: 0.8rem 0 ;
    margin-bottom: 1.0rem;
    color: #333;
    background: linear-gradient(90deg, rgba(99, 196, 228, 1), rgba(212, 108, 157, 1) 50%, rgba(242, 194, 83, 1));
    background-repeat: no-repeat;
    background-size: 100% 7px;
    background-position: bottom;
}
.ttlArea h1{
	font-size: 28px;
	line-height: 1.2;
	padding-bottom: 0.4em;
}
.ttlArea p{
	font-size: 18px;
	font-weight: bold;
}
/*-----記事日付-----*/
.meta{
	font-size: 0;
}
.meta time{
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
}
/*-------MV-------*/
.p-article_header_image {
  margin-top: 12px;
  text-align: center;
  border:1px solid #dddddd;
}
.p-article_header_image img{
	margin: 0;
	padding: 0;
	width:100%;
	height: auto;
}

/*---リード---*/
.ndframe,
.ndbox {
  background:#EAEAEA;	
  width: auto;
  margin: 30px 0;
  padding: 20px 30px;
  clear: both;
  font-size: 1.8rem;
}
.ndbox_text,
.ndbox_text p {
  margin: 0;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.7;
  padding: 0;
}
/*------ポイント-------*/
.p-article_header_point {
  max-width: 750px;
  padding-bottom: 27px;
  margin: 45px 30px ;
  border-bottom: 1px solid #d9d9d9;
  font-size: 18px;
}
.p-article_header_point h3 {
  margin-bottom: 16px;
  font-weight: 700;
  line-height: 1.6;
}
.p-article_header_point ol {
  counter-reset: number 0;
}
.p-article_header_point ol li {
  position: relative;
  padding-left: 1.7em;
  line-height: 1.7;
}
.p-article_header_point ol li:before {
  position: absolute;
  top: 0;
  left: 0;
  counter-increment: number 1;
  content: counter(number) ".";
}

/*------写真（タテ）-------*/
.ndbox_center{
	max-width: 900px;
	margin: 1em auto 2em;
}
.ndimage_center {
  nax-width: 500px;
  margin: 30px auto 0;
}
.ndimage_image {
  margin-bottom: 0;
	width:100%;
	height: auto;
}
.ndimage_image + .ndimage_title,
.ndimage_image + .ndimage_caption {
  margin-top: 10px;
}
.ndimage_title {
  clear: both;
  font-size: 0.8em;
  font-weight: bold;
  line-height: 1.5em;
}
.ndimage_caption{
  clear: both;
  color: #666;
  font-size: 12px;
  line-height: 1.7;
}
/*----質問----*/
.ndquestion {
  margin: 0 0 1.2em;
  font-weight: bold;
  line-height: 1.7;
}
.ndquestion::before {
  display: inline-block;
  margin-right: 8px;
  content: '—';
}
/*----回答：氏名----*/
.speaker04 {
	color:#B10066;
}
/*----本文----*/
.content02 > p{
	font-size: 16px;
	line-height: 1.75;
	margin-top: 25px;
}
.content02 p span{
	font-weight:bold;
}
.content02 p > a{
	text-decoration: underline;
}
.content02 p > a:hover{
	opacity:0.7;
}
.text-red{
	color: #FF0004;
}

/*----中見出し----*/
h4 {
  margin: 20px 0;
  clear: both;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.44;
}
/*----囲み枠----*/
.exclude-frame {
  width: auto;
  clear: both;
  margin: 32px 0;
  padding: 30px;
  border-radius: 2px;
 border: 1px solid #d9d9d9;
}
/*----SP----*/
@media screen and (max-width: 500px){
.ttlArea{
	padding: 0 0 0.8rem;
}
.ttlArea h1{
	font-size: 22px;
	padding-bottom: 0.2em;
}
.ttlArea p{
	font-size: 16px;
}	
/*---リード---*/
.ndframe,
.ndbox {
 margin: 20px 0;
 padding: 1em;	
 font-size: 1.6rem;	
}
.ndbox_text,
.ndbox_text p {
	line-height: 1.5;	
}
/*------ポイント-------*/
.p-article_header_point {
    padding-bottom: 23px;	
	margin: 30px ;
	font-size: 16px;
}
.p-article_header_point h3 {
  margin-bottom: 10px;
  line-height: 1.4;
}
.p-article_header_point ol li {
  line-height: 1.4;
}
/*------写真（タテ）-------*/
.ndbox_center{
	width: 98%;
	margin: 1em auto;
}
.ndimage_center {
  nax-width: 500px;
  margin: 30px auto 0;
}
.ndimage_image {
  margin-bottom: 0;
	width:100%;
	height: auto;
}
	
	
	
}